<?xml version = "1.0" encoding = "UTF-8"?>
<ejb-jar xmlns = "http://java.sun.com/xml/ns/javaee" version = "3.0" xmlns:xsi = "http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation = "http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/ejb-jar_3_0.xsd">
  <display-name>Hello</display-name>
  <enterprise-beans>
    <session>
      <display-name>Hello</display-name>
      <ejb-name>Hello</ejb-name>
      <local-home>com.hohai.juncao.HelloHome</local-home>
      <local>com.hohai.juncao.Hello</local>
      <ejb-class>com.hohai.juncao.HelloBean</ejb-class>
      <session-type>Stateless</session-type>
      <transaction-type>Bean</transaction-type>
      <ejb-local-ref>
        <ejb-ref-name>ejb/HelloLocalRefName</ejb-ref-name>
        <ejb-ref-type>Session</ejb-ref-type>
        <local-home>com.hohai.juncao.HelloLocalHome</local-home>
        <local>com.hohai.juncao.HelloLocal</local>
     <!--<ejb-link>hellointegration.jar#HelloLocal</ejb-link>-->
      </ejb-local-ref>
      <security-identity>
        <use-caller-identity/>
      </security-identity>
    </session>
  </enterprise-beans>
</ejb-jar>
